[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.SetFocusedControl

SetFocusedControl - method for giving focus to specified control; returns True if successful

## Declaration

Source position: forms.pp line 604

`public function TCustomForm.SetFocusedControl(`
`Control: TWinControl`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .